Depended by: frameworkintegration, kdeclarative, knewstuff, kube

Depended by (build): kirigami2

Library depended by: